 @font-face{font-family: "Inter18pt-Bold"; src: url("../font/Inter18pt-Bold.eot"); src: url("../font/Inter18pt-Bold.woff") format("woff"), url("../font/Inter18pt-Bold.ttf") format("truetype"), url("../font/Inter18pt-Bold.svg") format("svg"); font-weight: normal; font-style: normal;}
 @font-face{font-family: "Inter18pt-Black"; src: url("../font/Inter18pt-Black.eot"); src: url("../font/Inter18pt-Black.woff") format("woff"), url("../font/Inter18pt-Black.ttf") format("truetype"), url("../font/Inter18pt-Black.svg") format("svg"); font-weight: normal; font-style: normal;}
 @font-face{font-family: "Inter18pt-Regular"; src: url("../font/Inter18pt-Regular.eot"); src: url("../font/Inter18pt-Regular.woff") format("woff"), url("../font/Inter18pt-Regular.ttf") format("truetype"), url("../font/Inter18pt-Regular.svg") format("svg"); font-weight: normal; font-style: normal;}
 @media (min-width: 768px){.text-left1{position: absolute; top: 152px; left: 22%;}
.box-absolute .w-card1{position: absolute; left: 9%; top: 9%;}
.box-absolute .w-card2{position: absolute; right: 9%; top: 9%; text-align: right;}
.no-padding{padding: 0;}
.desktop.text-left1{position: absolute; top: 240px; left: 10%;}
.desktop.text-right2{position: absolute; top: 140px; right: 10%;}
.desktop.text-top-center1{position: absolute; text-align: center; left: 0; right: 0; top: 80px;}
.desktop.text-top-center2{position: absolute; text-align: center; left: 0; right: 0; top: 123px;}
.box-absolute{width: 90%; left: 0%; right: 0; padding: 60px 40px; position: absolute; margin: auto;}
.fnt-regular{font-family: 'Inter18pt-Regular';}
} .content{padding: 0px 0; overflow: hidden;}
.mrb5{margin-bottom: 10px !important;}
.content p{font-size: 32px; line-height: 36px; color: #000000; font-family: "Inter18pt-Black"; margin-bottom: 0;}
.text-style1{text-align: center; transform: rotate(-8deg) !important; font-style: italic;}
.text-style2{text-align: center; transform: rotate(-8deg) !important; font-style: italic;}
.content h2{font-size: 54px; line-height: 54px; font-family: "Inter18pt-Black"; margin-top: 0; color: #3356a6; font-weight: 700; margin-bottom: 30px; position: relative; padding-left: 4px; padding-bottom: 4px;}
.text-uppercase{text-transform: uppercase;}
.sml-txt{font-weight: normal !important; font-size: 20px !important; font-family: "Inter18pt-Bold"; color: #000000; line-height: 22px; margin-bottom: 5px;}
.sml-txt2{font-weight: normal !important; font-size: 19px !important; font-family: "Inter18pt-Regular" !important; color: #000000 !important; line-height: 24px;}
.content{padding-top: 30px;}
.rel{position: relative;}
.content{padding: 0;}
 @media (max-width: 800px){.content h2{font-size: 28px;}
.content h2{font-size: 19px;}
} @media (max-width: 750px){.content{min-height: auto;}
} @media (max-width: 600px){.content h2{font-size: 19px; text-align: center;}
.content p{font-size: 18px;}
} .rotate-box{position: absolute; right: 10%; top: 0; z-index: 1; margin-top: 0; transform: translateY(18%); text-align: center;}
